/*
 * header-mid.scss
 * -----------------------------------------------
*/
header#header {
	.contact-info-box {
		display: block;
		//float: right;
		.left-thumb {
			float: left;
			margin-right: 20px;
		}
		.media-body {
			float: left;
		}
		@include media-breakpoint-down(sm) {
			display: block;
			.left-thumb {
				float: none;
				margin-right: 0;
			}
			.media-body {
				float: none;
			}
		}
		.font-icon {
			font-size: 36px;
			margin-top: 5px;
		}
		.title {
			margin-top: 0;
			margin-bottom: .25rem;
			@include media-breakpoint-down(sm) {
				margin-top: 5px;
				margin-bottom: 5px;
			}
		}
		.subtitle {
		}

		&.big-icon {
			.subtitle {
				a {
					color: #777;
					font-weight: normal;
				}
			}
		}

		&.small-icon {
			.font-icon {
				font-size: 16px;
				padding-left: 1px;
				padding-right: 5px;
				margin-top: 0;
			}
			.title {
				font-size: 15px;
			}
			.subtitle {
				font-size: 13px;
			}
		}
	}
	.header-middle {
		> .container {
		}
		padding: 20px 0;
		.header-mid-column3-container {
			.element {
				@include media-breakpoint-down(lg) {
					margin-bottom: 20px;
				}
				@include media-breakpoint-down(md) {
					margin-bottom: 30px;
				}
			}
		}
	}
	.header-nav {
		.header-nav-container {
			box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
			.custom-button {
			}
		}
	}
	.nav-side-icon-list {
		display: inline-block;
		@include media-breakpoint-down(lg) {
			float: left;
		}
		> li {
			display: inline-block;
			padding: 20px 12px;
			@include media-breakpoint-down(lg) {
				padding: 13px 12px;
			}

			.custom-button {
				margin-top: -5px;
			}
		}
	}
}